[DBFViewer]
ShowTablesPanel=0
ShowTablesCombobox=1
GridEvenRowOtherColor=1
GridEvenRowColor=16053492
ShowRecordNumber=0
ShowDeletedRecords=1
GridDeletedRecordColor=12180223
ForceConvertOEM=0
MemoBlobAsText=0
ShowFieldEndEllipsis=0
RecNoShowStep=10
ShowBooleanCheckboxes=0
HighlightDeletedRecords=0
ShowSearchPanel=0
